*{
    margin: 0px;
    padding: 0px;
    font-family: Avenir, sans-serif;
    background-attachment: fixed ;
}
nav.entete {
    width:100%;
    margin: 0 auto;
    background-color: tomato;
    position: sticky;
    top: 0px;
}
nav.entete ul{
    list-style-type: none;
}
nav.entete ul li{
    float: left;
    width: 33%;
    text-align: center;
}
nav.entete ul::after{
    content: "";
    display: table;
    clear: both;
}
nav.entete a{
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}
nav.entete a:hover{
    color: orange;
    border-bottom: 2px solid gold;
}
html {
    height : 100% ;
}
body{
    background-image : url(../images/fond.png);
    background-repeat: no-repeat ;
    background-position : center ;
    background-size: 35% ;
    height : 100% ;
}
.titre {
    text-align : center ;
    background-color : red ;
    border : black 3px solid ;
    color : white ;
    font-size : 20px ; 
    font-family: "Arial Narrow";   
    left : 0 ;
    right : 0 ;
    top : 0 ;
    position : fixed ;
}
h1 { 
    font-size : 40px ;
}
.intro {
    margin-left : 20px ;
    margin-right : 20px ;
    background-color: tomato;
    font-size: 17px;
    font-family: "Arial Narrow";
    border:black 2px solid;
}
h2.titrestarter {
    text-align: center;
    background-color: None;
    font-family: "Arial Narrow";
}

nav.navstarter {
    width:100%;
    margin: 0 auto;
}
nav.navstarter ul {
    list-style-type: none;
}
nav.navstarter ul li {
    float: left;
    width: 33%;
    text-align: center;
}
h2.titrelegendaire {
    text-align: center;
    background-color: None;
    font-family: "Arial Narrow";
}
nav.navlegendaire {
    width:100%;
    margin: 0 auto;
}
nav.navlegendaire ul {
    list-style-type: none;
}
nav.navlegendaire ul li {
    float: left;
    width: 33%;
    text-align: center;
}
.pokemon {
    background-color: tomato ;
    border : black 1px solid ;
    left : 5px ;
}
h2 {
    text-decoration : underline ;
    background-color :white ;
}